#----------------------------------------------------------------------#
# system-wide profile.modules                                          #
# Initialize modules for all sh-derivative shells                      #
#----------------------------------------------------------------------#
trap "" 1 2 3

case "$0" in
    -bash|bash|*/bash) . /usr/Modules/init/bash ;; 
       -ksh|ksh|*/ksh) . /usr/Modules/init/ksh ;; 
       -zsh|zsh|*/zsh) . /usr/Modules/init/zsh ;;
                    *) . /usr/Modules/init/sh ;; # sh and default for scripts
esac

trap 1 2 3
